CREATE TABLE [C6StagingPeriodico].[TANAB_20250210_preUpdate] (
	[RETE] varchar(1) NOT NULL,
	[CODAREA] varchar(4) NOT NULL,
	[CODPROG] varchar(12) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[DTRIF] decimal(9,0) NOT NULL,
	[DTFINE] decimal(9,0) NOT NULL,
	[DTINI] decimal(9,0) NOT NULL,
	[CTVINI] decimal(15,2) NOT NULL,
	[DTRENDMAX] decimal(9,0) NOT NULL,
	[RENDMAX] decimal(8,5) NOT NULL,
	[DTRENDMIN] decimal(9,0) NOT NULL,
	[RENDMIN] decimal(8,5) NOT NULL,
	[DTCTV] decimal(9,0) NOT NULL,
	[CTV] decimal(15,2) NOT NULL,
	[RENDATT] decimal(8,5) NOT NULL,
	[DTCTVMAX] decimal(9,0) NOT NULL,
	[CTVMAX] decimal(15,2) NOT NULL,
	[DTCTVMIN] decimal(9,0) NOT NULL,
	[CTVMIN] decimal(15,2) NOT NULL,
	[CVN] decimal(15,2) NOT NULL,
	[CVN_IA] decimal(15,2) NOT NULL,
	[CVN_IT] decimal(15,2) NOT NULL,
	[APP_INI] decimal(15,2) NOT NULL,
	[TOT_APP] decimal(15,2) NOT NULL,
	[TOT_LIQ] decimal(15,2) NOT NULL,
	[TOT_CED] decimal(15,2) NOT NULL,
	[TOT_DIV] decimal(15,2) NOT NULL,
	[DCD] decimal(15,2) NOT NULL,
	[DCVN] decimal(15,2) NOT NULL,
	[SCARTO] decimal(15,2) NOT NULL,
	[NTOT_APP] decimal(15,2) NOT NULL,
	[NTOT_LIQ] decimal(15,2) NOT NULL,
	[RENDATTANN] decimal(8,5) NOT NULL
)
GO